﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_projekt .project-info span {
  display: block; }

.temp_newprojekt .wrap-newProjectPage {
  /*
        No idea why someone wrote this code but it was causing problems so uncommented it // jesper
        .researchers .span9 {
            height: 60px;
            overflow: hidden;
            padding-right: 5px;
        }

        .projectManager .span9 {
            height: 60px;
            overflow: hidden;
            padding-right: 5px;
        }
        */ }

.wrap-newProjectPage .section-top-image .title {
  font-size: 2.4em;
  font-weight: bold;
  background: #7E550D;
  color: white;
  position: absolute;
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
  padding: 12px; }

.wrap-newProjectPage .title {
  margin-top: 1em; }
  .wrap-newProjectPage .title h1 {
    margin-bottom: 0; }

.wrap-newProjectPage .body {
  margin-bottom: 30px;
  margin-top: 1em;
  margin-left: 0 !important;
  margin-right: 0; }
  .wrap-newProjectPage .body.two-cols {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    column-gap: 20px; }
  .wrap-newProjectPage .body .intro {
    font-weight: bold;
    color: black;
    margin-bottom: 17px;
    font-size: 15px; }

.wrap-newProjectPage .duration #durationTitle {
  color: #7E550D;
  border-bottom: 1px solid #e4e4e4; }

.wrap-newProjectPage .projectManager #managerTitle {
  color: #7E550D;
  border-bottom: 1px solid #e4e4e4; }

.wrap-newProjectPage .projectManager .external-projectLeader-2019 span {
  font-weight: bold;
  color: #7E550D !important; }

.wrap-newProjectPage .info a, .wrap-newProjectPage .info label {
  font-size: 14px;
  font-weight: bold;
  color: #7E550D; }

.wrap-newProjectPage .funders #fundingTitle {
  color: #7E550D;
  border-bottom: 1px solid #e4e4e4; }

.wrap-newProjectPage .funders .funder {
  margin-bottom: 2em; }
  .wrap-newProjectPage .funders .funder .funder-logo img {
    max-width: 100%; }

.wrap-newProjectPage .researchers h2, .wrap-newProjectPage .other-researchers h2, .wrap-newProjectPage .projectManager h2 {
  color: #7E550D;
  border-bottom: 1px solid #e4e4e4; }

.wrap-newProjectPage .researchers .span9, .wrap-newProjectPage .other-researchers .span9, .wrap-newProjectPage .projectManager .span9 {
  margin-left: 0px;
  min-height: 50px; }

.wrap-newProjectPage .researchers .external-member, .wrap-newProjectPage .other-researchers .external-member, .wrap-newProjectPage .projectManager .external-member {
  min-height: 30px; }
  .wrap-newProjectPage .researchers .external-member .info label, .wrap-newProjectPage .other-researchers .external-member .info label, .wrap-newProjectPage .projectManager .external-member .info label {
    color: inherit;
    text-decoration: none;
    font-weight: inherit; }

.wrap-newProjectPage .researchers .info, .wrap-newProjectPage .other-researchers .info, .wrap-newProjectPage .projectManager .info {
  font-size: 14px; }
  .wrap-newProjectPage .researchers .info a, .wrap-newProjectPage .other-researchers .info a, .wrap-newProjectPage .projectManager .info a {
    font-size: 14px;
    font-weight: bold;
    color: #7E550D;
    display: block;
    padding-bottom: 5px; }
  .wrap-newProjectPage .researchers .info span, .wrap-newProjectPage .other-researchers .info span, .wrap-newProjectPage .projectManager .info span {
    /*position: absolute;
                margin-top: 5px;*/
    color: #4c4c4c;
    width: 220px; }

.wrap-newProjectPage .publication {
  margin-top: 25px; }
  .wrap-newProjectPage .publication h2 {
    color: #7E550D;
    border-bottom: 1px solid #e4e4e4; }
  .wrap-newProjectPage .publication .span18 {
    height: 100px;
    background-color: #f3f3f3;
    margin-top: 15px;
    margin-left: 0px !important; }
    .wrap-newProjectPage .publication .span18 a {
      display: block;
      height: 100%;
      color: #4c4c4c;
      border-radius: 10px;
      border-right: 23px solid #7E550D; }
      .wrap-newProjectPage .publication .span18 a .inner {
        padding: 10px; }
        .wrap-newProjectPage .publication .span18 a .inner .title {
          font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
          color: black;
          overflow: hidden;
          max-height: 37px;
          /**/
          font-weight: bold;
          font-size: 1.1em; }
        .wrap-newProjectPage .publication .span18 a .inner .info {
          font-size: 12px;
          margin-top: 10px; }
        .wrap-newProjectPage .publication .span18 a .inner .writers {
          font-size: 12px;
          margin-top: 5px; }
        .wrap-newProjectPage .publication .span18 a .inner .comma:last-of-type {
          display: none; }
      .wrap-newProjectPage .publication .span18 a .arrowHolder {
        float: right;
        margin-right: -16px;
        margin-top: 45px; }
      .wrap-newProjectPage .publication .span18 a .white-arrow-right {
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 7px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        float: unset;
        margin-left: -4px; }

.wrap-newProjectPage .projects {
  margin-top: 25px; }
  .wrap-newProjectPage .projects :nth-child(even) {
    margin-left: 0px; }
  .wrap-newProjectPage .projects h2 {
    color: #7E550D;
    border-bottom: 1px solid #e4e4e4; }
  .wrap-newProjectPage .projects .span9 {
    height: 150px;
    background-color: #f3f3f3;
    margin-top: 15px; }
    .wrap-newProjectPage .projects .span9 a {
      display: block;
      height: 100%;
      color: #4c4c4c;
      border-radius: 10px;
      border-right: 23px solid #7E550D; }
      .wrap-newProjectPage .projects .span9 a .inner {
        padding: 10px; }
        .wrap-newProjectPage .projects .span9 a .inner .title {
          color: black;
          font-size: 1.1em;
          font-weight: bold;
          overflow: hidden;
          max-height: 78px;
          font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
        .wrap-newProjectPage .projects .span9 a .inner .info {
          font-size: 12px;
          margin-top: 10px; }
      .wrap-newProjectPage .projects .span9 a .arrowHolder {
        float: right;
        margin-right: -16px;
        margin-top: 66px;
        /*position: relative;
                    top: 50%;
                    -webkit-transform: translateY(0px,-50%);*/ }
      .wrap-newProjectPage .projects .span9 a .white-arrow-right {
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 7px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        float: unset;
        margin-left: -4px; }

.wrap-newProjectPage .media {
  margin-top: 25px; }
  .wrap-newProjectPage .media h2 {
    color: #7E550D;
    border-bottom: 1px solid #e4e4e4; }
  .wrap-newProjectPage .media :nth-child(2) {
    margin-left: 0px !important; }
  .wrap-newProjectPage .media :nth-child(4) {
    margin-left: 0px !important; }
  .wrap-newProjectPage .media :nth-child(7) {
    margin-left: 0px !important; }
  .wrap-newProjectPage .media .sectionPuff {
    height: 200px;
    margin-top: 15px;
    position: relative; }
    .wrap-newProjectPage .media .sectionPuff a {
      display: block;
      height: 100%;
      background-color: rgba(31, 31, 101, 0.4); }
    .wrap-newProjectPage .media .sectionPuff:hover a .title, .wrap-newProjectPage .media .sectionPuff:hover a .pubdate {
      text-shadow: 2px 2px #000000; }
  .wrap-newProjectPage .media .sectionPuff:hover a {
    background-color: rgba(31, 31, 101, 0); }
  .wrap-newProjectPage .media .title {
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 1em;
    color: white;
    position: absolute;
    bottom: 44px;
    left: 15px;
    font-weight: bold;
    right: 25px; }
  .wrap-newProjectPage .media .pubdate {
    color: white;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 0.9em;
    position: absolute;
    bottom: 10px;
    left: 15px; }
  .wrap-newProjectPage .media .icon {
    float: right;
    background-color: #7E550D;
    border-bottom-left-radius: 10px;
    width: 50px;
    height: 50px;
    z-index: 2;
    position: inherit; }
    .wrap-newProjectPage .media .icon img {
      margin-top: 26%;
      margin-left: 26%;
      height: 25px;
      width: 25px; }
  .wrap-newProjectPage .media .icon:hover {
    cursor: pointer; }

.wrap-newProjectPage .linkBlock {
  margin-top: 20px;
  display: inline-block;
  height: 180px;
  width: 100%;
  margin-bottom: 6em; }
  .wrap-newProjectPage .linkBlock .black {
    color: black; }
  .wrap-newProjectPage .linkBlock .white {
    color: white; }
  .wrap-newProjectPage .linkBlock .content {
    background-position: center;
    height: 100%;
    /*color: white;*/
    /*width: 100%;*/
    padding: 40px 0px 0px 50px;
    position: relative;
    background-repeat: no-repeat; }
    .wrap-newProjectPage .linkBlock .content a {
      /*color: white;*/
      position: absolute;
      right: 30px;
      bottom: 20px;
      font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
  .wrap-newProjectPage .linkBlock h2 {
    color: #7E550D;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 22px;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 5px;
    /*margin-bottom: 1.5em;*/ }
  .wrap-newProjectPage .linkBlock h3 {
    font-size: 30px;
    color: white;
    margin-bottom: 0px; }
  .wrap-newProjectPage .linkBlock .intro {
    width: 400px;
    font-weight: bold;
    max-height: 100px;
    overflow: hidden; }

.wrap-newProjectPage .blue-arrow-right {
  border: solid #7E550D;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  float: unset; }

.wrap-newProjectPage .sectionlink {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 16px;
  color: #7E550D;
  float: right;
  margin-top: 15px; }

@media (max-width: 640px) {
  .wrap-newProjectPage .body {
    margin-bottom: 30px;
    margin-top: 20px; }
    .wrap-newProjectPage .body.two-cols {
      -moz-column-count: unset;
      -webkit-column-count: unset;
      column-count: unset;
      column-gap: unset; }
  .wrap-newProjectPage .section-top-image .title {
    font-size: 1.4em;
    font-weight: bold;
    background: #7E550D;
    color: white;
    position: absolute;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    padding: 12px; }
  .wrap-newProjectPage .researchers .span9 .info, .wrap-newProjectPage .other-researchers .span9 .info {
    margin-top: 0px; } }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
